# services/gitea/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - namespace.yaml
  - serviceaccount.yaml
  - pvc.yaml
  - oneoffs/veles-feedback-acl-ensure-job.yaml
  - deployment.yaml
  - service.yaml
  - ingress.yaml
configMapGenerator:
  - name: veles-feedback-acl-ensure-script
    namespace: gitea
    files:
      - scripts/veles_feedback_acl_ensure.sh
generatorOptions:
  disableNameSuffixHash: true
